{% extends "validator/base.html" %}
{% block content %}
  <h1> {{ title }} </h1>

    
  {% for error in errors %}
    <hr>
    <div>
     <h2>{{ error.header|safe }}</h2>
     {{ error.html|safe }}   

     <p>Uitleg: {{ error.uitleg|safe }}</p>
    </div>
  {% endfor %}

{% endblock content %}
